@charset "utf-8";
/* CSS Document */

body{ background-color:#32211a;}


.mainshow1{ width:950px; margin:0 auto; font-size:14px; font-family:"微软雅黑"; line-height:24px; color:#000;}


.tp13{ position:relative; }
.tp13 .z1{ position:absolute; left: 496px; width: 369px; height: 128px; top: 13px; line-height:26px; font-size:16px; color:#000 }
.tp13 .z2{ position:absolute; left: 502px; width: 369px; height: 128px; top: 193px; line-height:26px; font-size:16px; color:#000 }


.tp29{ position:relative; }
.tp29 .z1{ position:absolute; left: 17px; width: 295px; height: 133px; top: -19px; line-height:24px; font-size:15px; color:#000 }
.tp29 .z2{ position:absolute; left: 639px; width: 274px; height: 124px; top: -19px; line-height:24px; font-size:15px; color:#000 }
.tp29 .z3{ position:absolute; left: 21px; width: 293px; height: 130px; top: 167px; line-height:24px; font-size:15px; color:#000 }
.tp29 .z4{ position:absolute; left: 638px; width: 279px; height: 122px; top: 168px; line-height:24px; font-size:15px; color:#000 }


.tp35{ position:relative; }
.tp35 .z1{ position:absolute; left: 43px; width: 369px; height: 131px; top: 60px; line-height:30px; font-size:18px; color:#000 }
.tp35 .z2{ position:absolute; left: 515px; width: 355px; height: 158px; top: 54px; line-height:30px; font-size:18px; color:#000 }
.tp35 .z3{ position:absolute; left: 47px; width: 355px; height: 158px; top: 251px; line-height:30px; font-size:18px; color:#000 }




/*滚动图 */
.tp27{position:relative;}
.tp27 iframe{ width:926px; height:162px; position:absolute; top:-26px; left:13px; }




/* 留言板 */
.liuyanban{ position:relative; height:450px; width: 950px; background-color:#FFF;}
